@charset "utf-8";
/* CSS Document */

img {
	border-style: none;
}
a:link {
	color: #000;
	text-decoration: none;
}
a:visited {
	color: #0000ff;
	text-decoration: none;
}
a:hover {
	color: #0000ff;
}
h1 {
	font-size:16px;
	font-weight:bold;
}
#MainFrame {
	top: 5%;
	right: 50%;
	width: 560px;
	height:750px;
	margin-right: -280px;
	z-index: 1;
	position: absolute;
	font-family: Georgia, "Times New Roman", Times, serif;
	background-repeat:no-repeat;
}
#Logo {
	position:relative;
	right:5px
}
#News {
	position:relative;
	left: 50%;
	margin-left: -225px;
	margin-top:-332px;
	width: 450px;
	font-size:12px;
	line-height:17px;
	z-index: 2;
}
#NewsBG {
	position:relative;
	left: 50%;
	margin-left: -246px;
	margin-top:50px;
	width:492px;
	z-index: 1;
}
